.review_section {
    padding: clamp(69px, 4.5vw, 103px) 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.review_title {
    color: #212121;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    margin-bottom: clamp(32px, 2.1vw, 48px);
}

.review_content {
    width: 100%;
    display: flex;
}

.review_card {
    flex: 1;
    position: relative;
    aspect-ratio: 25/19;
    background-size: cover;
    background-position: center;

    display: flex;
    flex-direction: column;
    color: #fff;


}
.review_a {
    background-image: url('/images/freight-report/review_a.png');
}
.review_b {
    background-image: url('/images/freight-report/review_b.png');
}

.reviewer {
    margin-top: clamp(77px, 5vw, 115px);
    position: relative;
    background-image: url('/images/freight-report/gradient_border_2.svg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;

    display: flex;
    align-items: baseline;
    justify-content: center;
}

.reviewer * {
    color: #FFF;
    font-style: normal;
    font-weight: 500;
    line-height: 145%;
}

.review_box {
    padding: clamp(20px, 1.3vw, 30px);
    flex: 1;
    align-content: center;
}

.review_star {
    margin: clamp(38px, 2.5vw, 58px) auto 0;
    width: clamp(153px, 10vw, 229px);
}

.review_quote {
    color: #FFF;
    text-align: center;
    font-family: "ONE Mobile Title OTF";
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 76.8px */
}

.review_text {
    color: #FFF;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}


/* 모바일 환경 최적화 */
body.mobile .pc-only,
body[data-mobile="true"] .pc-only {
    display: none;
}

@media (max-width: 767px){
    .review_content {
        flex-direction: column;
    }
}